v1.8.1

==== Changelogs ====

Fix - Users are now can log in via their social account such as Facebook, Twitter, and Google Plus
Fix - You are able to replace the default logo footer from this version
Fix - New sample data is available to install
Fix - Resolve the PHP 7.x and SQL warning
Fix - Minor UI changes
Fix - Bug of category receiver limitation
Fix - Hide the customization mode on front-end   
Fix - Branding field is now integrated into the customize section

*Released: May 24, 2017
https://www.enginethemes.com/update-freelanceengine-1-8-1

==== Changed files ====

archive-fre_profile.php
archive-project.php
assets/css/styles.css
customizer/customizer.php
footer.php
functions.php
header.php
home-list-profiles.php
includes/Fre_Customize/assets/fre_customizer.js
includes/admin.php
includes/bids.php
includes/mailing.php
includes/notification.php
includes/projects.php
includes/theme.php
includes/user_actions.php
includes/widgets.php
list-profiles.php
list-projects.php
list-user-bids.php
page-login.php
page-process-payment.php
page-register-social.php
page.php
prepros.cfg
sampledata/sample_data.xml
sampledata/sample_data_old.xml
sass/new/_footer.scss
sass/new/_page-authentication.scss
sass/new/_profile-list.scss
screenshot.png
style.css
template/bid-history.php
template/filter-profiles.php
template/filter-projects.php
template/project-item.php

v1.8
------------------------------------------
.gitignore
archive-fre_profile.php
archive-project.php
assets/css/styles.css
assets/js/authenticate.js
assets/js/fre_taxonomy_custom.js
assets/js/front.js
assets/js/index.js
assets/js/notification.js
assets/js/nproject-list.js
assets/js/owl.carousel.min.js
assets/js/profile.js
assets/js/project-workspace.js
assets/js/reset-pass.js
assets/js/single-project.js
author.php
changelog.txt
css/custom.css
css/new/_common.css
css/new/_page-authentication.css
css/new/_page-notification.css
css/new/hamburgers/_hamburgers.css
css/new/ui/_grid.css
footer.php
functions.php
head/video-youtube.php
header.php
home-list-pack.php
home-list-profiles.php
home-list-projects.php
home-list-testimonial.php
img/1.png
img/2.png
img/3.png
img/4.png
img/favicon.png
img/fre-bg.png
img/logo-fre-white-footer.png
img/logo-fre.png
includes/Fre_Customize/assets/fre_customizer.js
includes/Fre_Customize/customizer.php
includes/admin.php
includes/bid-plans.php
includes/bids.php
includes/escrow/paypal.php
includes/index.php
includes/messages.php
includes/notification.php
includes/packages.php
includes/profiles.php
includes/projects.php
includes/projects_taxonomy.php
includes/review.php
includes/template.php
includes/testimonials.php
includes/theme.php
includes/user_actions.php
includes/vc_blocks/profiles.php
includes/vc_blocks/projects.php
includes/widgets.php
list-pending.php
list-profiles.php
list-projects.php
list-testimonials.php
list-user-bids.php
page-cancel-payment.php
page-edit-project.php
page-forgot-password.php
page-full-width.php
page-home-new.php
page-list-notification.php
page-list-projects.php
page-list-testimonial.php
page-login.php
page-process-payment.php
page-profile.php
page-register.php
page-reset-pass.php
page-submit-project.php
page-tos.php
page-upgrade-account.php
prepros.cfg
sass/_bootstrap.scss
sass/_pages.scss
sass/_styles.scss
sass/customized/_buttons.scss
sass/customized/_modal.scss
sass/new/_common.scss
sass/new/_footer.scss
sass/new/_homepage.scss
sass/new/_mixins.scss
sass/new/_page-authentication.scss
sass/new/_page-notification.scss
sass/new/_post-project.scss
sass/new/_profile-list.scss
sass/new/_project-list.scss
sass/new/_purchase-package.scss
sass/new/_style-wp.scss
sass/new/_variable.scss
sass/new/hamburgers/_base.scss
sass/new/hamburgers/_hamburgers.scss
sass/new/hamburgers/types/_3dx-r.scss
sass/new/hamburgers/types/_3dx.scss
sass/new/hamburgers/types/_3dy-r.scss
sass/new/hamburgers/types/_3dy.scss
sass/new/hamburgers/types/_arrow-r.scss
sass/new/hamburgers/types/_arrow.scss
sass/new/hamburgers/types/_arrowalt-r.scss
sass/new/hamburgers/types/_arrowalt.scss
sass/new/hamburgers/types/_boring.scss
sass/new/hamburgers/types/_collapse-r.scss
sass/new/hamburgers/types/_collapse.scss
sass/new/hamburgers/types/_elastic-r.scss
sass/new/hamburgers/types/_elastic.scss
sass/new/hamburgers/types/_emphatic-r.scss
sass/new/hamburgers/types/_emphatic.scss
sass/new/hamburgers/types/_slider-r.scss
sass/new/hamburgers/types/_slider.scss
sass/new/hamburgers/types/_spin-r.scss
sass/new/hamburgers/types/_spin.scss
sass/new/hamburgers/types/_spring-r.scss
sass/new/hamburgers/types/_spring.scss
sass/new/hamburgers/types/_squeeze.scss
sass/new/hamburgers/types/_stand-r.scss
sass/new/hamburgers/types/_stand.scss
sass/new/hamburgers/types/_vortex-r.scss
sass/new/hamburgers/types/_vortex.scss
sass/new/mixins/_box-shadow.scss
sass/new/owl-carousel/_owl.carousel.scss
sass/new/ui/_button.scss
sass/new/ui/_datetimepicker.scss
sass/new/ui/_form.scss
sass/new/ui/_grid.scss
sass/new/ui/_label.scss
sass/new/ui/_typography.scss
sass/new/ui/_ui.scss
sass/pages/_blog.scss
sass/pages/_footer.scss
sass/pages/_home.scss
sass/pages/_plugin-ae-stripe.scss
sass/pages/_post-project.scss
sass/pages/_profile.scss
sass/pages/_project.scss
sass/pages/_reset.scss
sass/pages/_widget.scss
sass/pages/_workspace.scss
style.css
taxonomy-project_category.php
taxonomy-project_type.php
taxonomy.php
template-js/bid-item.php
template-js/modal-accept-bid.php
template-js/modal-add-portfolio.php
template-js/modal-arbitrate.php
template-js/modal-bid.php
template-js/modal-change-pass.php
template-js/modal-invite.php
template-js/modal-reject.php
template-js/modal-review.php
template-js/modal-transfer-money.php
template-js/notification-template.php
template-js/profile-item-old.php
template-js/profile-item.php
template-js/project-item-old.php
template-js/project-item.php
template-js/user-bid-item.php
template-js/work-history-item.php
template/admin-project-control.php
template/bid-history-item.php
template/bid-item.php
template/bid-not-item.php
template/comment-project.php
template/filter-profiles.php
template/filter-projects.php
template/list-bids.php
template/post-project-step1.php
template/post-project-step3.php
template/post-project-step4.php
template/profile-item-old.php
template/profile-item.php
template/project-detail.php
template/project-item-old.php
template/project-item.php
template/project-report.php
template/project-workspaces.php
template/upgrade-account-step1.php
template/upgrade-account-step4.php
template/user-bid-item.php
template/work-history.php

v1.7.13
------------------------------------------
assets/css/styles.css
assets/js/accept-bid.js
assets/js/authenticate.js
assets/js/front.js
assets/js/index.js
assets/js/profile.js
assets/js/project-workspace.js
changelog.txt
css/custom.css
customizer/customizer.php
functions.php
head/nologin-demonstration.php
head/standard-header.php
header.php
includes/admin.php
includes/bid-plans.php
includes/escrow/paypal.php
includes/messages.php
includes/notification.php
includes/profiles.php
includes/projects.php
includes/template.php
includes/theme.php
lang/Persian.mo
lang/Persian.po
lang/engine.po
lang/german.mo
lang/german.po
mobile/css/custom.css
mobile/css/style.css
mobile/js/main.js
mobile/page-auth.php
mobile/page-profile.php
mobile/sass/pages/_search.scss
page-auth.php
page-profile.php
sass/bootstrap/_forms.scss
sass/customized/_modal.scss
sass/customized/_overlay.scss
sass/pages/_profile.scss
screenshot.png
template-js/modal-add-portfolio.php
template-js/modal-edit-project.php
template-js/modal-login.php
template-js/modal-register.php
template-js/modal-review.php
template/author-employer-history.php
template/post-project-step2.php
template/post-project-step3.php
template/upgrade-account-step2.php

v1.7.12
------------------------------------------
404.php
archive-fre_profile.php
archive-project.php
assets/js/accept-bid.js
assets/js/front.js
assets/js/index.js
assets/js/profile.js
assets/js/project-workspace.js
assets/js/single-project.js
author.php
changelog.txt
css/custom.css
css/pages/_workspace.css
customizer/customizer.php
customizer/mobile-customization.less
footer.php
functions.php
head/fullscreen-header.php
includes/admin.php
includes/bid-plans.php
includes/bids.php
includes/escrow/paypal.php
includes/escrow/ppadaptive.php
includes/escrow/settings.php
includes/mailing.php
includes/messages.php
includes/notification.php
includes/profiles.php
includes/projects.php
includes/report.php
includes/review.php
includes/template.php
includes/theme.php
includes/vc_blocks/status.php
lang/Russian.po
lang/direng2.mo
lang/direng2.po
lang/engine.po
list-profiles.php
list-projects.php
list-user-bids.php
mobile/404.php
mobile/author.php
mobile/css/custom.css
mobile/css/style.css
mobile/footer.php
mobile/header.php
mobile/js/main.js
mobile/list-profiles.php
mobile/list-projects.php
mobile/list-user-bids.php
mobile/page-auth.php
mobile/page-process-payment.php
mobile/page-profile.php
mobile/sass/_customized.scss
mobile/sass/_pages.scss
mobile/sass/customized/_modal.scss
mobile/sass/pages/_blog.scss
mobile/sass/pages/_header.scss
mobile/sass/pages/_profiles.scss
mobile/sass/pages/_project.scss
mobile/single-project.php
mobile/template-js/work-history-item.php
mobile/template/author-employer-history-item.php
mobile/template/project-report.php
mobile/template/project-workspaces.php
mobile/template/work-history-item.php
page-process-payment.php
page-profile.php
prepros.cfg
sass/_pages.scss
sass/bootstrap/_forms.scss
sass/customized/_colors.scss
sass/customized/_modal.scss
sass/pages/_blog.scss
sass/pages/_declare.scss
sass/pages/_header.scss
sass/pages/_home.scss
sass/pages/_plugin-ae-stripe.scss
sass/pages/_post-project.scss
sass/pages/_profile.scss
sass/pages/_project-report.scss
sass/pages/_project.scss
sass/pages/_slider.scss
sass/pages/_workspace.scss
single.php
style.css
template-js/message-item.php
template-js/modal-accept-bid-no-escrow.php
template-js/modal-accept-bid.php
template-js/modal-arbitrate.php
template-js/modal-change-pass.php
template-js/modal-register.php
template-js/modal-review.php
template-js/modal-transfer-money.php
template-js/work-history-item.php
template/admin-project-control.php
template/author-employer-history-item.php
template/author-freelancer-history-item.php
template/author-freelancer-history.php
template/bid-history-item.php
template/bid-history-list.php
template/bid-history.php
template/comment-project.php
template/employer-project-item.php
template/filter-profiles.php
template/list-bids.php
template/post-item.php
template/post-project-step1.php
template/post-project-step2.php
template/post-project-step3.php
template/project-detail-content.php
template/project-detail-info.php
template/project-detail.php
template/project-report.php
template/project-workspaces.php
template/upgrade-account-step2.php
template/work-history-item.php

<<<<<<< HEAD

=======
>>>>>>> develop
v1.7.11
------------------------------------------
admin-template/bid-plan-form-js.php
admin-template/bid-plan-form.php
admin-template/package-form-js.php
admin-template/package-form.php
admin-template/package-item.php
admin-template/package-js-item.php
archive-project.php
assets/css/styles.css
assets/js/accept-bid.js
assets/js/authenticate.js
assets/js/fre_admin.js
assets/js/front.js
assets/js/index.js
assets/js/single-project.js
author.php
changelog.txt
css/custom.css
customizer/admin-customization.less
customizer/customization.less
customizer/mobile-customization.less
footer.php
functions.php
includes/admin.php
includes/bid-plans.php
includes/bids.php
includes/escrow/index.php
includes/escrow/paypal.php
includes/escrow/ppadaptive.php
includes/escrow/settings.php
includes/mailing.php
includes/messages.php
includes/notification.php
includes/packages.php
includes/post-meta-box.php
includes/profiles.php
includes/projects.php
includes/report.php
includes/template.php
includes/tgm-activation.php
includes/theme.php
includes/vc_blocks/projects.php
includes/widgets.php
lang/greek.mo
lang/greek.po
list-pending.php
list-user-bids.php
mobile/author.php
mobile/css/custom.css
mobile/css/style.css
mobile/footer.php
mobile/js/main.js
mobile/list-user-bids.php
mobile/page-auth.php
mobile/page-cancel-payment.php
mobile/page-process-payment.php
mobile/page-profile.php
mobile/page-submit-project.php
mobile/page.php
mobile/sass/_customized.scss
mobile/sass/_pages.scss
mobile/sass/pages/_declare.scss
mobile/sass/pages/_header.scss
mobile/sass/pages/_payment.scss
mobile/sass/pages/_plugin-ae-stripe.scss
mobile/sass/pages/_profiles.scss
mobile/sass/pages/_project.scss
mobile/single-project.php
mobile/template-js/bid-item.php
mobile/template-js/form-review-project.php
mobile/template-js/modal-add-portfolio.php
mobile/template-js/project-item.php
mobile/template-js/report-item.php
mobile/template-js/user-bid-item.php
mobile/template-js/work-history-item.php
mobile/template/author-employer-history-item.php
mobile/template/author-employer-history-list.php
mobile/template/author-employer-history.php
mobile/template/author-freelancer-history-item.php
mobile/template/author-freelancer-history-list.php
mobile/template/author-freelancer-history.php
mobile/template/bid-history-item.php
mobile/template/bid-history-list.php
mobile/template/bid-history.php
mobile/template/bid-item.php
mobile/template/project-item.php
mobile/template/user-bid-item.php
mobile/template/work-history-item.php
mobile/template/work-history-list.php
mobile/template/work-history.php
page-auth.php
page-cancel-payment.php
page-process-payment.php
page-profile.php
page-submit-project.php
page-unsupported.php
page.php
prepros.cfg
sass/_pages.scss
sass/customized/_modal.scss
sass/pages/_blog.scss
sass/pages/_declare.scss
sass/pages/_home.scss
sass/pages/_plugin-ae-stripe.scss
sass/pages/_post-project.scss
sass/pages/_profile.scss
sass/pages/_project.scss
style.css
template-js/bid-item.php
template-js/modal-accept-bid-no-escrow.php
template-js/modal-accept-bid.php
template-js/modal-add-portfolio.php
template-js/modal-register.php
template-js/project-item.php
template-js/user-bid-item.php
template-js/work-history-item.php
template/admin-project-control.php
template/author-employer-history-item.php
template/author-employer-history.php
template/author-freelancer-history-item.php
template/author-freelancer-history.php
template/bid-history-item.php
template/bid-history-list.php
template/bid-history.php
template/bid-item.php
template/comment-project.php
template/list-bids.php
template/portfolios-filter.php
template/post-project-step1.php
template/post-project-step2.php
template/post-project-step3.php
template/project-detail-content.php
template/project-detail-info.php
template/project-detail.php
template/project-item.php
template/upgrade-account-step2.php
template/user-bid-item.php
template/work-history-item.php
template/work-history.php
vc_templates/vc_tabs.php


v1.7.10
------------------------------------------
assets/css/jquery.mCustomScrollbar.css
assets/css/styles.css
assets/js/accept-bid.js
assets/js/author.js
assets/js/front.js
assets/js/index.js
assets/js/jquery.mCustomScrollbar.concat.min.js
assets/js/profile.js
assets/js/single-project.js
author.php
changelog.txt
css/custom.css
customizer/customization.less
customizer/mobile-customization.less
functions.php
includes/admin.php
includes/bid-plans.php
includes/bids.php
includes/escrow/settings.php
includes/mailing.php
includes/notification.php
includes/packages.php
includes/profiles.php
includes/projects.php
includes/theme.php
includes/user_actions.php
includes/widgets.php
lang/engine.po
list-pending.php
list-portfolios.php
mobile/archive-fre_profile.php
mobile/author.php
mobile/css/custom.css
mobile/css/style.css
mobile/functions.php
mobile/js/main.js
mobile/list-portfolios.php
mobile/page-process-payment.php
mobile/page-profile.php
mobile/page-reset-pass.php
mobile/page-upgrade-account.php
mobile/sass/pages/_header.scss
mobile/sass/pages/_profiles.scss
mobile/sass/pages/_project.scss
mobile/sass/pages/_search.scss
mobile/single-project.php
mobile/template-js/form-bid-project.php
mobile/template-js/user-bid-item.php
mobile/template/user-bid-item.php
page-process-payment.php
page-profile.php
page-upgrade-account.php
prepros.cfg
sass/customized/_modal.scss
sass/pages/_home.scss
sass/pages/_profile.scss
sass/pages/_project.scss
style.css
taxonomy.php
template-js/modal-bid.php
template-js/modal-invite.php
template-js/modal-login.php
template-js/user-bid-item.php
template/bid-not-item.php
template/comment-project.php
template/filter-profiles.php
template/filter-projects.php
template/filter-testimonials.php
template/payment-success.php
template/portfolio-item.php
template/project-detail-info.php
template/project-detail.php
template/single-project-breadcrumb.php
template/upgrade-account-step1.php
template/upgrade-account-step2.php
template/user-bid-item.php
template/work-history-list.php


v1.7.9
------------------------------------------
admin-template/bid-plan-form-js.php
admin-template/bid-plan-form.php
assets/css/styles.css
assets/js/authenticate.js
assets/js/fre_admin.js
assets/js/front.js
assets/js/profile.js
changelog.txt
css/custom.css
functions.php
includes/admin.php
includes/bid-plans.php
includes/bids.php
includes/escrow/settings.php
includes/mailing.php
includes/profiles.php
includes/projects.php
includes/template.php
includes/theme.php
lang/croatian.po
mobile/css/custom.css
mobile/css/style.css
mobile/header.php
mobile/js/main.js
mobile/page-process-payment.php
mobile/page-profile.php
mobile/sass/pages/_header.scss
mobile/sass/pages/_profiles.scss
mobile/sass/pages/_project.scss
mobile/template-js/bid-item.php
mobile/template-js/form-bid-project.php
mobile/template-js/work-history-item.php
mobile/template/bid-history-item.php
mobile/template/bid-item.php
mobile/template/work-history-item.php
mobile/template/work-history-list.php
mobile/template/work-history.php
recharge.php
sass/_customized.scss
sass/_pages.scss
sass/customized/_buttons.scss
sass/customized/_modal.scss
sass/pages/_blog.scss
sass/pages/_header.scss
sass/pages/_home.scss
sass/pages/_hover.scss
sass/pages/_post-project.scss
sass/pages/_profile.scss
sass/pages/_project.scss
sass/pages/_slider.scss
style.css
template-js/bid-item.php
template-js/modal-edit-project.php
template-js/modal-login.php
template-js/modal-register.php
template-js/work-history-item.php
template/bid-item.php
template/payment-waiting.php
template/post-project-step3.php
template/project-item.php
template/upgrade-account-step1.php
template/work-history-item.php
template/work-history.php


v1.7.8.2
------------------------------------------
assets/css/styles.css
assets/js/authenticate.js
assets/js/front.js
assets/js/project-workspace.js
changelog.txt
functions.php
includes/admin.php
includes/escrow/paypal.php
includes/escrow/settings.php
includes/profiles.php
includes/theme.php
includes/vc_blocks/pricing.php
includes/vc_blocks/pricing_block.php
includes/vc_blocks/profiles.php
includes/vc_blocks/projects.php
mobile/css/style.css
mobile/page-list-projects.php
mobile/sass/pages/_project.scss
prepros.cfg
sass/customized/_overlay.scss
sass/pages/_header.scss
style.css
template-js/user-bid-item.php
template-js/work-history-item.php
template/bid-history-item.php
template/bid-history-list.php
template/bid-history.php
template/comment-project.php
template/employer-project-item.php
template/filter-profiles.php
template/post-project-step3.php
template/user-bid-item.php
vc_templates/vc_tabs.php


v1.7.8.1
------------------------------------------
assets/js/front.js
assets/js/project-workspace.js
assets/js/submit-project.js
changelog.txt
functions.php
includes/notification.php
includes/profiles.php
includes/testimonials.php
includes/tgm-activation.php
includes/theme.php
includes/user_actions.php
lang/French.mo
lang/French.po
lang/Portuguese.po
mobile/archive-project.php
mobile/comments.php
mobile/css/style.css
mobile/form-bid-project.php
mobile/header-auth.php
mobile/header.php
mobile/list-portfolios.php
mobile/list-posts.php
mobile/list-profiles.php
mobile/page-auth.php
mobile/page-full-width.php
mobile/page-home.php
mobile/page-login.php
mobile/page-nosidebar.php
mobile/page-process-accept-bid.php
mobile/page-process-payment.php
mobile/page-profile.php
mobile/page-reset-pass.php
mobile/page-tos.php
mobile/page-upgrade-account.php
mobile/page.php
mobile/sass/pages/_project.scss
mobile/single-project.php
mobile/single.php
mobile/taxonomy-project_category.php
mobile/taxonomy-project_type.php
mobile/taxonomy.php
mobile/template/bid-history.php
mobile/template/user-bid-item.php
page-profile.php
prepros.cfg
style.css
template/project-detail-info.php
template/user-bid-item.php



v1.7.8
------------------------------------------
admin-template/bid-plan-form-js.php
admin-template/bid-plan-form.php
admin-template/package-form-js.php
admin-template/package-form.php
assets/css/styles.css
assets/js/authenticate.js
assets/js/edit-post.js
assets/js/front.js
assets/js/profile.js
assets/js/project-workspace.js
assets/js/single-project.js
changelog.txt
functions.php
includes/bids.php
includes/escrow/paypal.php
includes/mailing.php
includes/notification.php
includes/profiles.php
includes/projects.php
mobile/author.php
mobile/css/style.css
mobile/js/main.js
mobile/list-user-bids.php
mobile/page-auth.php
mobile/page-profile.php
mobile/sass/pages/_project.scss
mobile/single-project.php
mobile/template-js/user-bid-item.php
mobile/template-js/work-history-item.php
mobile/template/bid-history-item.php
mobile/template/bid-history.php
mobile/template/user-bid-item.php
page-auth.php
sass/customized/_modal.scss
sass/pages/_post-project.scss
style.css
template-js/modal-edit-project.php
template/bid-history-item.php
template/post-project-step2.php
template/upgrade-account-step4.php
vc_templates/vc_tta_global.php


v1.7.7
------------------------------------------
assets/js/authenticate.js
assets/js/front.js
assets/js/index.js
assets/js/single-project.js
footer.php
functions.php
head/fullscreen-header.php
includes/bid-plans.php
includes/escrow/paypal.php
includes/escrow/ppadaptive.php
includes/escrow/settings.php
includes/mailing.php
includes/profiles.php
includes/projects.php
lang/engine.po
mobile/single-project.php
page-profile.php
style.css
template-js/author-project-item.php
template-js/bid-item.php
template-js/header-login.php
template-js/modal-add-portfolio.php
template-js/modal-register.php
template-js/modal-review.php
template-js/project-item.php
template-js/report-item.php
template-js/testimonial-item.php
template-js/work-history-item.php
template/bid-history-item.php
template/post-project-step2.php


v1.7.6
------------------------------------------
404.php
admin-template/bid-plan-form-js.php
admin-template/bid-plan-form.php
archive-project.php
assets/css/styles.css
assets/js/profile.js
author.php
category.php
changelog.txt
comments.php
footer-es.php
functions.php
header-second.php
includes/admin.php
includes/aecore/index.php
includes/escrow/paypal.php
includes/escrow/ppadaptive.php
includes/escrow/settings.php
includes/index.php
includes/invites.php
includes/mailing.php
includes/messages.php
includes/notification.php
includes/packages.php
includes/post-meta-box.php
includes/profiles.php
includes/projects.php
includes/report.php
includes/template.php
includes/vc_blocks/pricing_block.php
includes/vc_blocks/profiles.php
includes/vc_blocks/testimonial.php
includes/widgets.php
index.php
list-pending.php
list-portfolios.php
list-posts.php
list-profiles.php
list-testimonials.php
list-user-bids.php
list-work-history.php
page-blog.php
page-full-width.php
page-home.php
page-list-projects.php
page-list-testimonial.php
page-login.php
page-nosidebar.php
page-process-accept-bid.php
page-process-payment.php
page-profile.php
page-register.php
page-reset-pass.php
page-tos.php
page.php
sass/pages/_project.scss
search.php
single-project.php
single.php
style.css
tag.php
taxonomy-project_category.php
taxonomy-project_type.php
taxonomy.php
template-js/author-project-item.php
template-js/header-login.php
template-js/message-item.php
template-js/modal-bid.php
template-js/modal-change-pass.php
template-js/modal-contact.php
template-js/modal-edit-project.php
template-js/modal-forgot-pass.php
template-js/modal-invite.php
template-js/modal-register.php
template-js/modal-reject.php
template-js/modal-review.php
template-js/portfolio-item.php
template-js/profile-item.php
template-js/skill-item.php
template-js/testimonial-item.php
template-js/work-history-item.php
template/admin-project-control.php
template/bid-history-list.php
template/bid-history.php
template/bid-not-item.php
template/employer-project-item.php
template/filter-projects.php
template/filter-testimonials.php
template/list-bids.php
template/payment-fail.php
template/payment-success.php
template/portfolio-item.php
template/portfolios-filter.php
template/post-item.php
template/post-project-step1.php
template/post-project-step2.php
template/post-project-step4.php
template/profile-item.php
template/project-detail-content.php
template/project-detail.php
template/project-history.php
template/project-item-pending.php
template/project-item.php
template/project-report.php
template/single-project-breadcrumb.php
template/testimonial-item.php
template/upgrade-account-step1.php
template/upgrade-account-step2.php
template/upgrade-account-step3.php
template/upgrade-account-step4.php
template/work-history-item.php
template/work-history-list.php
template/work-history.php


v1.7.5
------------------------------------------
assets/css/styles.css
assets/js/authenticate.js
assets/js/front.js
assets/js/project-workspace.js
customizer/mobile-customization.less
functions.php
includes/admin.php
includes/aecore/index.php
includes/escrow/paypal.php
includes/index.php
includes/mailing.php
includes/messages.php
includes/notification.php
includes/projects.php
js/authenticate.js
js/front.js
js/project-workspace.js
mobile/css/custom.css
mobile/img/icon-first-last-name.png
mobile/page-auth.php
mobile/page-submit-project.php
mobile/single-project.php
mobile/template-js/bid-item.php
page-auth.php
page-submit-project.php
sass/customized/_modal.scss
sass/pages/_home.scss
sass/pages/_project.scss
style.css
template-js/modal-register.php
template-js/user-bid-item.php
template/post-project-step2.php
template/project-detail.php
template/upgrade-account-step2.php
vc_templates/vc_tta_global.php


v1.7.4
------------------------------------------
assets/js/front.js
css/custom.css
functions.php
footer.php
page-profile.php
includes/bid-plans.php
includes/projects.php
includes/messages.php
includes/vc_blocks/status.php
includes/tgm-activation.php
template/post-project-step3.php
template-js/modal-edit-project.php
mobile/js/main.js
mobile/archive-fre_profile.php
mobile/archive-project.php
mobile/page-home.php
mobile/taxonomy.php
mobile/taxonomy-project_category.php
mobile/taxonomy-project_type.php


v1.7.3
------------------------------------------
assets/css/styles.css
assets/js/front.js
css/custom.css
includes/admin.php
includes/projects.php
includes/mailing.php
includes/bid-plans.php
head/video-background.php
functions.php
mobile/page-auth.php
mobile/archive-project.php
mobile/taxonomy-project_type.php
mobile/sass/_customized.scss
sass/pages/_project.scss
template/filter-projects.php

v1.7.2
------------------------------------------
assets/js/front.js
assets/js/profile.js
assets/css/styles.css
css/custom.css
sass/pages/_profile.scss
includes/admin.php
includes/projects.php
includes/template.php
includes/bid-plans.php
includes/vc_blocks/pricing_block.php
footer-es.php
footer.php
page-auth.php
page-profile.php
page-nosidebar.php
template-js/modal-register.php
template/post-project-step3.php
mobile/header.php
mobile/page-profile.php
mobile/css/style.css
mobile/sass/_customized.scss
mobile/page-nosidebar.php
mobile/footer.php
template-js/modal-edit-project.php
template/post-project-step3.php



v1.7.1.1
------------------------------------------
assets/js/profile.js
assets/js/single-project.js
assets/css/styles.css
sass/pages/_project.scss
head/notification.php
includes/escrow/paypal.php
includes/escrow/ppadaptive.php
includes/themes.php
template/project-detail.php
template/bid-item.php
mobile/template-js/bid-item.php

v1.7.1
------------------------------------------
includes/aecore/class-ae-post.php
assets/js/profile.js
assets/css/styles.css
sass/pages/_profile.scss
sass/pages/_post-project.scss
sass/pages/_header.scss
sass/pages/_post-project.scss
sass/_customized.scss
sass/customized/_chosen.scss
sass/customized/_overlay.scss
css/customized/_chosen.css
page-profile.php
page-process-accept-bid.php
page-process-payment.php
functions.php
includes/admin.php
includes/mailing.php
includes/profiles.php
includes/projects.php
includes/notification.php
includes/escrow/settings.php
includes/escrow/paypal.php
includes/escrow/ppadaptive.php
mobile/page-process-payment.php
template/project-detail.php
template/bid-history-item.php
template/post-project-step1.php
template/work-history.php
template-js/bid-item.php
template-js/work-history-item.php

v1.7
------------------------------------------
404.php
archive.php
assets/css/bootstrap-datetimepicker.min.css
assets/css/font-awesome.min.css
assets/css/styles.css
assets/fonts/FontAwesome.otf
assets/fonts/fontawesome-webfont.eot
assets/fonts/fontawesome-webfont.svg
assets/fonts/fontawesome-webfont.ttf
assets/fonts/fontawesome-webfont.woff
assets/fonts/fontawesome-webfont.woff2
assets/js/accept-bid.js
assets/js/authenticate.js
assets/js/author.js
assets/js/bootstrap-datetimepicker.min.js
assets/js/classie.js
assets/js/edit-post.js
assets/js/fre-lib.js
assets/js/front.js
assets/js/index.js
assets/js/jquery.vide.min.js
assets/js/menu-door.js
assets/js/modernizr.custom.js
assets/js/moment.min.js
assets/js/odometer.js
assets/js/profile.js
assets/js/project-workspace.js
assets/js/reset-pass.js
assets/js/single-profile.js
assets/js/single-project.js
assets/js/submit-project.js
assets/js/switchery.js
assets/js/waypoint.js
category.php
changelog.txt
comments.php
credits_withdraw.php
css/custom.css
css/customized/_animation.css
css/pages/_footer.css
css/pages/_header.css
css/pages/_home.css
css/pages/_post-project.css
css/pages/_profile.css
css/pages/_project.css
css/pages/_reset.css
css/pages/_search.css
css/pages/_widget.css
customizer/admin-customization.less
fonts/FontAwesome.otf
fonts/fontawesome-webfont.eot
fonts/fontawesome-webfont.svg
fonts/fontawesome-webfont.ttf
fonts/fontawesome-webfont.woff
fonts/fontawesome-webfont.woff2
footer.php
functions.php
v1.6.6
-------------------------------------------
comments.php
css/custom.css
customizer/customizer.php
customizer/js/customizer.js
customizer/mobile-customization.less
functions.php
header.php
includes/admin.php
includes/bid-plans.php
includes/escrow/paypal.php
includes/messages.php
includes/profiles.php
includes/projects.php
includes/user_actions.php
includes/vc_blocks/profiles.php
includes/vc_blocks/projects.php
js/front.js
js/index.js
js/profile.js
js/project-workspace.js
lang/engine.po
lang/nl_NL.mo
mobile/archive-fre_profile.php
mobile/author.php
mobile/css/custom.css
mobile/footer.php
mobile/header.php
mobile/js/main.js
mobile/page-profile.php
mobile/single-project.php
mobile/template-js/modal-add-portfolio.php
page-profile.php
recharge.php
sampledata/sample_data.xml
style.css
template-js/message-item.php
template-js/modal-add-portfolio.php
template-js/project-item.php
template/comment-project.php
template/filter-profiles.php
template/project-item.php
template/project-report.php
template/project-workspaces.php
v1.6.5
-----------------------------------------
functions.php
includes/admin.php
includes/bids.php
style.css
v1.6.4
----------------------------------
functions.php                        |    9 +-
head/fullscreen-header.php           |   19 +-
head/standard-header.php             |   19 +-
includes/admin.php                   |   25 +-
includes/bid-plans.php               |   31 +-
includes/bids.php                    |    3 +-
includes/messages.php                |    3 +-
includes/notification.php            |  105 +++-
includes/projects.php                |    5 +
includes/vc_blocks/pricing_block.php |    8 +-
js/front.js                          |   13 +-
js/project-workspace.js              |    4 +-
js/single-project.js                 |   10 +-
mobile/css/custom.css                |  183 +++++-
mobile/header-auth.php               |    2 +-
mobile/header.php                    |    5 +-
mobile/page-process-payment.php      |    6 +-
mobile/page-profile.php              |   18 +-
mobile/page-upgrade-account.php      |   64 ++
mobile/single-project.php            |   17 +-
mobile/template-js/bid-item.php      |    5 +-
mobile/template/bid-item.php         |    1 +
page-auth.php                        |    6 +
page-profile.php                     |    4 +-
sampledata/sample_data.xml           |   12 +-
template-js/bid-item.php             |    5 +-
template-js/header-login.php         |    8 -
template-js/message-item.php         |    6 +-
template/bid-item.php                |   13 +-
template/list-bids.php               |    4 +-
template/project-detail-content.php  |    4 +-
template/project-workspaces.php	  |    47 +-

v1.6.3
----------------------------------
css/custom.css
customizer/admin-customization.less
customizer/customization.less
functions.php
includes/admin.php
includes/bid-plans.php
includes/bids.php
includes/index.php
includes/notification.php
includes/vc_blocks/pricing.php
includes/vc_blocks/pricing_block.php
includes/vc_blocks/projects.php
js/front.js
page-auth.php
sampledata/sample_data.xml
style.css
template-js/modal-register.php


v.1.6.2
-----------------------------------
archive-fre_profile.php
archive.php
changelog.txt
css/custom.css
customizer/admin-customization.less
customizer/customization.less
footer.php
functions.php
head/search.php
includes/escrow/paypal.php
includes/escrow/settings.php
includes/notification.php
includes/profiles.php
includes/projects.php
includes/testimonials.php
includes/vc_blocks/testimonial.php
includes/widgets.php
js/authenticate.js
js/front.js
js/index.js
js/profile.js
js/submit-project.js
lang/engine.po
lang/spanish_andrey.mo
list-testimonials.php
mobile/archive-fre_profile.php
mobile/archive-project.php
mobile/css/custom.css
mobile/header.php
mobile/js/main.js
mobile/page-auth.php
mobile/page-home.php
mobile/page-profile.php
mobile/template-js/form-bid-project.php
page-auth.php
page-list-testimonial.php
page-profile.php
style.css
template-js/bid-item.php
template-js/modal-bid.php
template-js/modal-edit-project.php
template-js/modal-login.php
template-js/modal-register.php
template-js/testimonial-item.php
template/bid-item.php
template/filter-profiles.php
template/filter-projects.php
template/filter-testimonials.php
template/post-project-step3.php
template/project-detail-info.php
template/testimonial-item.php
template/upgrade-account-step3.php
v1.6.1
------------------------------------
css/custom.css
customizer/customization.less
footer-es.php
footer.php
functions.php
head/search.php
includes/bid-plans.php
includes/projects.php
includes/vc_blocks/pricing.php
includes/vc_blocks/profiles.php
includes/vc_blocks/projects.php
includes/vc_blocks/status.php
js/authenticate.js
js/front.js
js/index.js
js/profile.js
js/single-project.js
mobile/css/custom.css
mobile/page-profile.php
mobile/single-project.php
mobile/template/bid-history.php
page-list-projects.php
style.css
template-js/project-item.php
template/payment-success.php
template/project-item.php
vc_templates/vc_tabs.php

v1.6
------------------------------------
admin-template/bid-plan-form-js.php
admin-template/bid-plan-form.php
changelog.txt
css/custom.css
customizer/css/customizer.css
customizer/customization.less
customizer/customizer.php
customizer/less.inc.php
footer-es.php
functions.php
includes/admin.php
includes/bid-plans.php
includes/bids.php
includes/packages.php
includes/profiles.php
includes/theme.php
js/front.js
js/single-project.js
lang/Russian.mo
lang/freelance_v1.5.1_fa_ir.mo
lang/ir_v1.5.1_fa.mo
lang/tr_TR(FreelanceEngine).mo
lang/tr_TR.mo
list-portfolios.php
list-user-bids.php
mobile/list-user-bids.php
mobile/page-process-payment.php
mobile/page-profile.php
page-process-payment.php
page-profile.php
page-upgrade-account.php
style.css
template-js/modal-add-portfolio.php
template/bid-not-item.php
template/payment-success.php
template/post-project-step1.php
template/post-project-step4.php
template/project-detail.php
template/upgrade-account-step1.php
template/upgrade-account-step4.php
template/work-history.php
v1.5.3
----------------------------
changelog.txt
css/custom.css
customizer/css/colorpicker.css
customizer/css/customizer.css
customizer/customization.less
customizer/customizer.js
customizer/customizer.php
customizer/define.less
customizer/images/blank.gif
customizer/images/close-customizer.png
customizer/images/colorpicker_background.png
customizer/images/colorpicker_hex.png
customizer/images/colorpicker_hsb_b.png
customizer/images/colorpicker_hsb_h.png
customizer/images/colorpicker_hsb_s.png
customizer/images/colorpicker_indic.gif
customizer/images/colorpicker_overlay.png
customizer/images/colorpicker_rgb_b.png
customizer/images/colorpicker_rgb_g.png
customizer/images/colorpicker_rgb_r.png
customizer/images/colorpicker_select.gif
customizer/images/colorpicker_submit.png
customizer/images/custom_background.png
customizer/images/custom_hex.png
customizer/images/custom_hsb_b.png
customizer/images/custom_hsb_h.png
customizer/images/custom_hsb_s.png
customizer/images/custom_indic.gif
customizer/images/custom_rgb_b.png
customizer/images/custom_rgb_g.png
customizer/images/custom_rgb_r.png
customizer/images/custom_submit.png
customizer/images/select.png
customizer/images/select2.png
customizer/images/slider.png
customizer/js/colorpicker.js
customizer/js/customizer.js
customizer/js/jquery.tinyscrollbar.min.js
customizer/js/less-1.4.1.min.js
customizer/less.inc.php
functions.php
img/close-customizer.png
includes/escrow/paypal.php
includes/profiles.php
includes/projects.php
includes/review.php
includes/theme.php
js/front.js
js/profile.js
lang/engine.po
lang/freelance_v1.5.1_fa_ir.mo
style.css

v1.5.2
----------------------------
author.php
css/custom.css
includes/escrow/paypal.php
includes/post-meta-box.php
includes/projects.php
js/authenticate.js
js/front.js
js/profile.js
page-profile.php
template-js/modal-register.php

v1.5.1
----------------------------
changelog.txt
functions.php
includes/admin.php
includes/messages.php
includes/projects.php
js/front.js
mobile/page-profile.php
mobile/single-project.php
page-profile.php
style.css
template-js/modal-edit-project.php
template-js/modal-forgot-pass.php
template/post-project-step3.php
template/project-report.php


v1.5
---------------------------
admin-template/bid-plan-form.php
admin-template/package-form.php
archive.php
category.php
changelog.txt
css/custom.css
functions.php
img/chosen-sprite@2x.png
includes/admin.php
includes/profiles.php
includes/projects.php
includes/review.php
includes/theme.php
includes/vc_blocks/projects.php
index.php
js/front.js
js/profile.js
js/submit-project.js
lang/engine.po
mobile/css/custom.css
mobile/header.php
mobile/page-profile.php
mobile/template-js/header-login.php
mobile/template/user-bid-item.php
page-blog.php
page-process-payment.php
page-profile.php
search.php
single.php
style.css
tag.php
template-js/header-login.php
template-js/modal-change-pass.php
template-js/modal-edit-project.php
template-js/modal-forgot-pass.php
template-js/modal-login.php
template-js/modal-register.php
template-js/modal-reject.php
template/employer-project-item.php
template/filter-projects.php
template/payment-fail.php
template/payment-success.php
template/post-project-step1.php
template/post-project-step3.php

v1.4.1
---------------------------
author.php
changelog.txt
css/custom.css
functions.php
includes/profiles.php
includes/projects.php
includes/review.php
includes/theme.php
lang/engine.po
mobile/css/custom.css
mobile/page-auth.php
mobile/single-project.php
page-auth.php
page-profile.php
style.css
template-js/modal-login.php
template-js/modal-register.php
template-js/user-bid-item.php
template/admin-project-control.php
template/bid-history-item.php
template/bid-item.php
template/bid-not-item.php
template/employer-project-item.php
template/list-bids.php
template/portfolio-item.php
template/portfolios-filter.php
template/post-item.php
template/post-project-step3.php
template/profile-item.php
template/project-detail-content.php
template/project-detail-info.php
template/project-detail.php
template/project-history.php
template/project-report.php
template/project-workspaces.php
template/user-bid-item.php
template/work-history.php


v1.4
---------------------------
changelog.txt
comments.php
css/custom.css
footer.php
functions.php
head/fullscreen-header.php
head/standard-header.php
header-second.php
includes/bids.php
includes/escrow/paypal.php
includes/mailing.php
includes/notification.php
includes/profiles.php
includes/projects.php
includes/vc_blocks/pricing.php
js/front.js
js/index.js
js/profile.js
js/submit-project.js
lang/English.mo
lang/engine.po
lang/tr_TR(FreelanceEngine).mo
list-portfolios.php
mobile/css/custom.css
mobile/footer.php
mobile/functions.php
mobile/js/main.js
mobile/page-submit-project.php
mobile/single-project.php
mobile/template/profile-item.php
page-process-payment.php
page-profile.php
page-submit-project.php
style.css
taxonomy.php
template-js/header-login.php
template-js/modal-edit-project.php
template-js/modal-invite.php
template-js/profile-item.php
template-js/skill-item.php
template/bid-item.php
template/comment-project.php
template/filter-profiles.php
template/list-bids.php
template/payment-success.php
template/post-project-step1.php
template/post-project-step3.php
template/post-project-step4.php
template/profile-item.php
template/project-detail-content.php
template/project-detail-info.php
template/project-report.php
template/single-project-breadcrumb.php
template/work-history.php


v1.3.4
---------------------------
author.php
changelog.txt
css/custom.css
customizer/customization.less
customizer/mobile-customization.less
functions.php
head/search.php
head/standard-header.php
includes/admin.php
includes/bids.php
includes/projects.php
includes/theme.php
js/fre-lib.js
js/front.js
js/profile.js
lang/engine.po
mobile/archive-fre_profile.php
mobile/archive-project.php
mobile/author.php
mobile/css/custom.css
mobile/footer.php
mobile/functions.php
mobile/js/main.js
mobile/page-home.php
mobile/page-process-accept-bid.php
mobile/single-project.php
page-profile.php
page-submit-project.php
template-js/bid-item.php
template-js/modal-invite.php
template/bid-item.php
template/filter-profiles.php
template/filter-projects.php
template/list-bids.php
template/post-project-step1.php
template/project-detail-info.php
template/project-detail.php
template/project-report.php
template/work-history.php


v1.3.3
---------------------------
admin-template/bid-plan-form-js.php
admin-template/bid-plan-form.php
admin-template/bid-plan-item.php
admin-template/bid-plan-js-item.php
author.php
changelog.txt
css/custom.css
customizer/customization.less
customizer/mobile-customization.less
footer.php
functions.php
head/fullscreen-header.php
head/standard-header.php
header-second.php
header.php
includes/admin.php
includes/bid-plans.php
includes/bids.php
includes/index.php
includes/notification.php
includes/profiles.php
includes/projects.php
includes/theme.php
includes/vc_blocks/pricing.php
includes/vc_blocks/profiles.php
includes/vc_blocks/projects.php
includes/vc_blocks/status.php
includes/vc_blocks/testimonial.php
js/author.js
js/front.js
js/profile.js
lang/engine.po
mobile/css/custom.css
mobile/page-profile.php
mobile/template-js/project-item.php
mobile/template/project-item.php
page-profile.php
page-upgrade-account.php
style.css
template-js/message-item.php
template-js/modal-bid.php
template-js/modal-edit-project.php
template-js/modal-invite.php
template/post-project-step3.php
template/profile-item.php
template/project-detail-content.php
template/project-detail.php
template/project-workspaces.php
template/upgrade-account-step1.php
template/upgrade-account-step2.php
template/upgrade-account-step3.php
template/upgrade-account-step4.php


v1.3.2
---------------------------
changelog.txt
footer.php
functions.php
style.css
template/project-workspaces.php


v1.3.1
---------------------------
author.php
changelog.txt
css/custom.css
footer.php
functions.php
head/video-background.php
head/video-youtube.php
header.php
includes/admin.php
includes/escrow/paypal.php
includes/escrow/ppadaptive.php
includes/escrow/settings.php
includes/index.php
includes/invites.php
includes/mailing.php
includes/messages.php
includes/notification.php
includes/profiles.php
includes/report.php
includes/testimonials.php
includes/user_actions.php
includes/vc_blocks/projects.php
js/authenticate.js
js/fre-lib.js
js/front.js
js/profile.js
js/project-workspace.js
js/single-project.js
mobile/author.php
mobile/css/custom.css
mobile/footer.php
mobile/page-auth.php
mobile/page-process-payment.php
mobile/single-project.php
mobile/template-js/form-bid-project.php
mobile/template-js/report-item.php
page-auth.php
page-profile.php
template-js/modal-add-portfolio.php
template-js/modal-bid.php
template-js/modal-edit-project.php
template-js/modal-invite.php
template-js/modal-register.php
template-js/project-item.php
template/list-bids.php
template/post-project-step1.php
template/post-project-step2.php
template/project-detail-content.php
template/project-detail.php
template/project-item.php
template/project-report.php
template/user-bid-item.php


v1.3
------------------------
admin-template/package-item.php
admin-template/package-js-item.php
changelog.txt
css/custom.css
customizer/admin-customization.less
customizer/admin-define.less
customizer/customization.less
customizer/customizer.js
customizer/customizer.php
customizer/define.less
customizer/less.inc.php
customizer/less.js
customizer/mobile-customization.less
customizer/mobile-define.less
footer-es.php
footer.php
functions.php
head/notification.php
head/search.php
head/video-background.php
header.php
includes/admin.php
includes/bids.php
includes/escrow/index.php
includes/escrow/paypal.php
includes/escrow/ppadaptive.php
includes/escrow/settings.php
includes/index.php
includes/mailing.php
includes/messages.php
includes/notification.php
includes/projects.php
includes/report.php
includes/review.php
includes/template.php
includes/theme.php
includes/user_actions.php
includes/vc_blocks/profiles.php
includes/vc_blocks/projects.php
js/accept-bid.js
js/fre-lib.js
js/front.js
js/project-workspace.js
js/single-project.js
mobile/css/custom.css
mobile/functions.php
mobile/header-auth.php
mobile/header.php
mobile/page-auth.php
page-auth.php
page-process-accept-bid.php
page-profile.php
single-project.php
style.css
taxonomy-project_category.php
taxonomy-project_type.php
taxonomy.php
template-js/message-item.php
template-js/modal-accept-bid.php
template-js/modal-bid.php
template-js/modal-edit-project.php
template-js/modal-login.php
template-js/modal-register.php
template-js/modal-review.php
template-js/report-item.php
template/admin-project-control.php
template/bid-item.php
template/list-bids.php
template/post-project-step1.php
template/post-project-step2.php
template/post-project-step3.php
template/project-detail-info.php
template/project-detail.php
template/project-report.php
template/project-workspaces.php
template/user-bid-item.php
template/work-history-item.php
template/work-history.php
vc_templates/vc_tabs.php

v1.2.1
------------------------
archive-fre_profile.php
archive-project.php
author.php
changelog.txt
css/custom.css
css/unsupported.css
footer.php
functions.php
head/video-background.php
header.php
img/browsers.png
img/warning.png
includes/admin.php
includes/bids.php
includes/escrow/index.php
includes/escrow/paypal.php
includes/escrow/settings.php
includes/index.php
includes/profiles.php
includes/projects.php
includes/review.php
includes/vc_blocks/projects.php
includes/vc_blocks/status.php
js/accept-bid.js
js/authenticate.js
js/front.js
js/index.js
js/profile.js
js/single-profile.js
js/single-project.js
mobile/archive-fre_profile.php
mobile/archive-project.php
mobile/author.php
mobile/css/custom.css
mobile/page-auth.php
mobile/page-home.php
mobile/page-profile.php
mobile/taxonomy-project_category.php
mobile/taxonomy-project_type.php
mobile/taxonomy.php
mobile/template/bid-not-item.php
page-auth.php
page-list-projects.php
page-profile.php
page-submit-project.php
page-unsupported.php
style.css
template-js/modal-accept-bid.php
template-js/modal-register.php
template-js/work-history-item.php
template/bid-history.php
template/bid-not-item.php
template/filter-profiles.php
template/filter-projects.php
template/list-bids.php
template/post-project-step1.php
template/project-detail-content.php
template/project-detail-info.php
template/project-detail.php
template/project-workspaces.php
template/user-bid-item.php
template/work-history-item.php



v1.2 (13/11/2014)
------------------------
author.php
changelog.txt
comments.php
css/custom.css
footer.php
functions.php
head/notification.php
header.php
includes/admin.php
includes/bids.php
includes/index.php
includes/mailing.php
includes/messages.php
includes/notification.php
includes/post-meta-box.php
includes/profiles.php
includes/projects.php
includes/review.php
includes/theme.php
includes/widgets.php
js/fre-lib.js
js/front.js
js/index.js
js/project-workspace.js
js/single-project.js
lang/engine.po
list-portfolios.php
mobile/author.php
mobile/css/custom.css
mobile/footer.php
mobile/header.php
mobile/js/main.js
mobile/page-profile.php
mobile/single-project.php
mobile/template-js/work-history-item.php
mobile/template/bid-history-item.php
mobile/template/bid-history-list.php
mobile/template/bid-history.php
mobile/template/work-history-item.php
mobile/template/work-history-list.php
mobile/template/work-history.php
page-profile.php
single-project.php
style.css
template-js/message-item.php
template-js/modal-register.php
template-js/work-history-item.php
template/bid-history-item.php
template/bid-item.php
template/bid-not-item.php
template/comment-project.php
template/list-bids.php
template/post-project-step3.php
template/project-detail-content.php
template/project-detail-info.php
template/project-detail.php
template/project-workspaces.php
template/user-bid-item.php
template/work-history-item.php
template/work-history-list.php
template/work-history.php


v1.1.1
------------------------
css/custom.css
css/style-theme.css
functions.php
includes/bids.php
includes/mailing.php
includes/notification.php
includes/post-meta-box.php
includes/profiles.php
includes/projects.php
includes/theme.php
includes/user_actions.php
mobile/functions.php
mobile/single-project.php
page-auth.php
style.css
template-js/modal-register.php
template/list-bids.php
template/portfolios-filter.php
template/profile-item.php
template/project-detail.php
template/project-workplaces.php


v1.1
------------------------
css/custom.css
functions.php
img/logo-de.png
includes/admin.php
includes/bids.php
includes/mailing.php
includes/profiles.php
includes/projects.php
includes/template.php
js/author.js
js/fre-lib.js
js/front.js
js/reset-pass.js
js/single-project.js
mobile/author.php
mobile/css/custom.css
mobile/header.php
mobile/js/main.js
mobile/list-portfolios.php
mobile/page-auth.php
mobile/page-reset-pass.php
mobile/page-tos.php
mobile/single-project.php
mobile/template/bid-item.php
page-submit-project.php
page-tos.php
style.css
template-js/modal-add-portfolio.php
template-js/work-history-item.php
template/bid-item.php
template/list-bids.php


v1.0.1
------------------------
css/custom.css
footer.php
functions.php
image.php
includes/admin.php
includes/bids.php
includes/post-meta-box.php
includes/profiles.php
js/front.js
js/single-project.js
lang/engine.po
page-auth.php
page.php
style.css
template/bid-item.php
template/post-project-step2.php
template/post-project-step4.php